Bug 120497 - [MAINTAINER] misc/p5-Test-Dir: update to 1.005
Summary: [MAINTAINER] misc/p5-Test-Dir: update to 1.005
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-10 13:00 UTC by kiwi
Modified: 2008-02-12 22:37 UTC (History)
0 users

See Also:


Attachments
p5-Test-Dir-1.005.patch (1.08 KB, patch)
2008-02-10 13:00 UTC, kiwi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kiwi 2008-02-10 13:00:05 UTC
- Update to 1.005
And fix unfetchable dist file

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2008-02-11 19:47:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-02-12 22:37:38 UTC
State Changed
From-To: open->closed

Committed. Thanks!